<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
	<script type="text/javascript">
		let c = 1;
		while (c<=100) {
			document.write('<div>',c,'</div>');
			c++;
		}
	</script>
</head>
<body>
	
</body>
</html>